{% extends "skeleton.html.twig" %}

{% block content %}
<main>
<h1>Article</h1>

<article>
  <h2>{{article.title}}</h2>
  <p>{{article.header}}</p>
  <p>{{article.main}}</p>
  <footer>
    <a class="btn btn-danger" href="{{path("articleview")}}">Retour</a>
    <p class="text-danger text-right">{{article.author}} {{article.date.format('d/m/y')}} {{article.category}}</p>
  </footer>
</article>
</main>
{% endblock content %}